[CConfig]
Mem_HeapReserve=536870912
Mem_LFH=1
SysConsole=0
Width=1024
Height=768
BPP=32
RefreshRate=0
Multisample=0
Windowed=1
TextureDetailLevel=3
TextureUseAlwaysHighRes=0
StaticLightMaps=1
DynamicLighting=0
VSync=0
GL_Smooth_Point=1
GL_Smooth_Line=1
GL_Smooth_Poly=0
ShowFPS=1
ShowNET=0
ShowMEM=0
ShowTEX=0
ShowSCENE=0
CubeResolution=8
CompressFont=0
CompileAndOptimizeModel=1
ModelShowBoxes=0
